{
  "gallery_info": {
    "title": "(C73) [Futanaya (Xiarobo)] Nitsukuri",
    "title_original": "(C73) [フタナ屋 (しあろぼ)] につくり",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "lucky star"
      ],
      "artist": [
        "xiarobo"
      ],
      "female": [
        "futanari"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2020,
      8,
      28,
      4,
      17,
      42
    ],
    "source": {
      "site": "exhentai",
      "gid": 1719268,
      "token": "28b9ce1651",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1719268,
      "token": "28b9ce1651"
    },
    "title": "(C73) [Futanaya (Xiarobo)] Nitsukuri",
    "title_original": "(C73) [フタナ屋 (しあろぼ)] につくり",
    "date_uploaded": 1598588262000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 3.01,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/5e/b9/5eb92512ed7e899301ee92f67b084358e47c002a-1507566-2114-2990-png_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 16,
    "images_resized": false,
    "total_file_size_approx": 17269226,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "lucky star"
      ],
      "artist": [
        "xiarobo"
      ],
      "female": [
        "futanari"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "444364--bc5494157bb67efcb2d3f06d259d8695a9c65c48",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1599712076286
  }
}